.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c66b297a-c18e-d8e9-329c-28f8f605fa5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cd15683-130d-5b55-84d0-7532e565c4a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cd15683-130d-5b55-84d0-7532e565c4a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97ec5848-3ae1-56d3-23fb-b0750488d025) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cd55644-f25a-103e-ad65-5e913de0cfac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cd55644-f25a-103e-ad65-5e913de0cfac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fbffeaa-cc84-4d61-89ff-7eed81c5806f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2cffe201-05f6-ca0b-7f8d-3f7f08903949 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8cd15683-130d-5b55-84d0-7532e565c4a9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8cd15683-130d-5b55-84d0-7532e565c4a9 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8cd15683-130d-5b55-84d0-7532e565c4a9 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}